:mod:`psychopy.colors` - For working with colors.
------------------------------------------------

Classes and functions for working with colors.

Overview
========

.. currentmodule:: psychopy.colors

.. autosummary::
    Color
    isValidColor
    hex2rgb255

Details
=======

.. autoclass:: Color
    :members:
    :inherited-members:
    :undoc-members:

.. autofunction:: isValidColor
.. autofunction:: hex2rgb255

